<?php
  $baseName = "button2";
  $_Conf    = $baseName . '_Conf';
/**
 *  Lista de Eventos do Objeto (APL-Client)
 *  Evento AfterLoad
 */
  $fileName = INC . JS_DIR . $baseName . '_afterLoad.js.php';
  if( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if( file_exists( $fileName ) )
?>
<div id="<?php echo($baseName);?>" objeto="button" name="<?php echo($baseName);?>">
  <?php create_button( $baseName, $$_Conf );?>
</div end="<?php echo($baseName);?>">
<?php
/**
 *  Eventos do Objeto
 */
  $fileName = INC . JS_DIR . $baseName . ".eventos.js.php";

  if( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if( file_exists( $fileName ) )

  $fileName = INC . JS_DIR . $baseName . '_beforeLoad.js.php';
  if( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if( file_exists( $fileName ) )
?>
